.main {
    padding: 26px 0 77px 0;
}

.main .layout ul li {
    float: left;
    margin-right: 21px;
    margin-top: 37px;
}

.main .layout ul li:nth-child(4n) {
    margin-right: 0;
}

.main .layout ul li:nth-child(1),
.main .layout ul li:nth-child(2),
.main .layout ul li:nth-child(3),
.main .layout ul li:nth-child(4) {
    margin-top: 0;
}

.main .layout ul li a {
    display: block;
}

.main .layout ul li a .imgbox {
    width: 284px;
    height: 173px;
    border-radius: 10px 10px 0px 0px;
    overflow: hidden;
}

.main .layout ul li a .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.main .layout ul li a .title {
    padding: 19px 0 0 0;
    width: 282px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

.main .layout ul li:hover a .title {
    color: #0063D1;
}

.main .layout ul li:hover a .imgbox img {
    transform: scale(1.3);
}